Issue installing 'dconf-editor'

coyote_trackz

Member


Messages: 20

I just got done installing Free-BSD 11.0 with Mate. I am trying to install 'dconf-editor' by typing pkg install dconf-editor but get the following error message: pkg: cached package dconf-editor-3.18.2: size mismatch, cannot continue

I had already run pkg update; pkg upgrade. Am I missing something?
 
A

ASX

Guest


You get that error when a pkg is corrupted (bad download), you can try to manually delete the cache using pkg clean, and then retry the install command.

Alternatively you can remove only that package from the cache, which is located in /var/cache/pkg.
 
Top